import random

N_TESTS = 1000
N_ELEMENTS = 1000
N_MODIFIED_ELEMENTS_LEARN = 5
N_MODIFIED_ELEMENTS_COMMIT = 5

N_SAMPLE = 1000
N_ITERATIONS = 1000
N_ELEMENTS_PER_TEST = 2

DURATIONS = [random.randint(1, 100) for _ in range(N_TESTS)]
